<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="ripplebackground.css">
    <link rel="stylesheet" href="changeBackgroundColor.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <script
            src="https://code.jquery.com/jquery-3.4.0.min.js"
            integrity="sha256-BJeo0qm959uMBGb65z40ejJYGSgR7REI4+CW1fNKwOg="
            crossorigin="anonymous"></script>

    <script src="app.js"></script>
    <meta charset="UTF-8">
    <title>Jules COCHO</title>
</head>
<body>



<div class="background-circles panelBackgroundColors" id="visitCard" data-color="blue">

    <div class="ripple-background">
        <img src="res/img/backgrounddeveloper.jpeg" style="opacity: 0.2; position: fixed; width: 100%;height: 100%">
        <div class="circle xxlarge shade1"></div>
        <div class="circle xlarge shade2"></div>
        <div class="circle large shade3"></div>
        <div class="circle mediun shade4"></div>
        <div class="circle small shade5"></div>
    </div>
</div>

<div class="container-fluid wrapper">

    <div class="card">
        <div class="row">
            <div class="col-md">
                <img src="res/img/photoJulesCOCHOBarcelone.jpg" alt="Avatar" class="avatar"/>
                <div class="container">
                    <h4 class="nom"><b>Jules COCHO</b></h4>
                    <p class="status"><img src="res/img/laptop.png" alt="logo pc" class="ic_computer">&nbsp;IT Developer</p>
                </div>
            </div>
            <div class="col-7">
                <div class="infos">
                    <h5 class="short-description">Passionate, motivated and curious, I am always looking for learning new technologies whether in hardware or software.</h5>
                    <div class="container">
                        <div class="row">
                            <div class="col-sm">
                                <p><h4><b>Age :  </b></h4><span id="ageId"></span> years old</p>
                            </div>
                            <div class="col-sm">
                                <p><h4><b>Location :</b></h4><img src="res/img/location.png" alt="logo location"/> Paris</p>
                            </div>
                        </div>
                    </div>
                    <div class="techno-section">
                        <h4><b>Skills</b></h4>
                        <div class="container">
                            <div class="row">
                                <div class="col-sm">
                                    <h5>JAVA</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>C / C++</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>HTML / CSS</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>Angular JS</h5>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm">
                                    <h5>Android</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>Bash</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>NodeJS</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>Ionic</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="languages-section">
                        <h4><b>Languages</b></h4>
                        <div class="container">
                            <div class="row">
                                <div class="col-sm">
                                    <h5>French</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>English</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>Spanish</h5>
                                </div>
                                <div class="col-sm">
                                    <h5>Russian</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    <h4><b>Contact</b></h4>
                    <div class="container">
                        <div class="row">
                            <div class="col-xl">
                                <p style="font-size: 14px" class="cnt_txt"><img class="viewOn" src="res/img/at.png" alt="" class="contactPic"/>&nbsp; jules.cocho@gmail.com</p>
                            </div>
                            <div class="col-xl">
                                <p class="cnt_txt"><img class="viewOn" src="res/img/cellphone.png" alt=""/>&nbsp;+33 6 66 37 72 87</p>
                            </div>
                            <div class="col-xl">
                                <p class="cnt_txt"><img class="viewOn" src="res/img/whatsapp.png" alt=""/>&nbsp;	+7 999 240-90-41</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-1 lines">
                <div class="line1"></div>
                <div class="line2"></div>
            </div>
        </div>
    </div>

    <div class="spaces"></div>

    <div class="card" data-color="color-red">
        <div class="w-100">
            <h2><img src="res/img/skills.png"/>&nbsp;&nbsp;<b>Skills</b></h2><br/>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 75%; background-color: #4DCF42"></div>
            </div>
            <p><b>JAVA</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 80%; background-color: #4DCF42"></div>
            </div>
            <p><b>Android</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 70%; background-color: #4DCF42"></div>
            </div>
            <p><b>C</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 65%; background-color: #4DCF42"></div>
            </div>
            <p><b>C++</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 85%; background-color: #4DCF42"></div>
            </div>
            <p><b>HTML / CSS</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 45%; background-color: #4DCF42"></div>
            </div>
            <p><b>Bash</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 80%; background-color: #4DCF42"></div>
            </div>
            <p><b>SQL</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 35%; background-color: #4DCF42"></div>
            </div>
            <p><b>Python</b></p>
        </div>
    </div>

    <div class="spaces"></div>

    <div class="card">
        <div class="w-100">
            <h2><img src="res/img/earth.png">&nbsp;&nbsp;<b>Languages</b></h2><br/>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 100%; background-color: #4332CF"></div>
            </div>
            <p><b>French</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 80%; background-color: #4332CF"></div>
            </div>
            <p><b>English</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 25%; background-color: #4332CF"></div>
            </div>
            <p><b>Spanish</b></p>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 35%; background-color: #4332CF"></div>
            </div>
            <p><b>Russian</b></p>
        </div>
    </div>

    <div class="spaces"></div>

    <div class="card">
        <div class="w-100">
            <h2><img src="res/img/information.png">&nbsp;&nbsp;<b>About Me</b></h2>
            <p>I have been passionate about computers since I was young. I have created my first website at 14 years old with HTML and CSS, then I became interested in JAVA language but it was at the same time as my highschool entry so I couldn't find the time to progress on my personal projects. Then I entered to Epitech (The school of innovation and computer expertise) and finally find my way as an IT Developer. I am particularly interested in the development of mobile applications but it still always interesting to learn new languages.</p>
        </div>
    </div>

    <div class="spaces"></div>

    <div class="card">
        <div class="w-100">
            <img src="res/img/logo_remax.png" class="logoPosition"/>
            <h2><img src="res/img/briefcase.png">&nbsp;&nbsp;<b>6 months at RE/MAX France (Paris 8)</b></h2>
            <p class="pro_exp">
                <b>Creation of 2 JAVA applications at REMAX France</b><br/>
                - AutoPrel<br/>
                - Data Portals<br/>
                <br/>
                <img src="res/img/java.png">&nbsp;<b>AutoPrel:</b><br/><br/>
                AutoPrel is an application I designed in JAVA to facilitate SEPA direct debits.<br/>
                The application converts an EXCEL file into a SEPA-compliant XML file to meet a need for time and efficiency.<br/>
                The SEPA direct debit service offered by BNP Paribas can be complicated and requires a lot of care when it comes to debiting a number of branches. To answer this, AutoPrel only asks to enter the necessary information in an EXCEL file and then launch the application to create an XML file to send directly to the bank.<br/>
                <br/>
                <img src="res/img/java.png">&nbsp;<b>Data Portal:</b><br/><br/>
                Data Portal is an application entirely designed in JAVA that allows you to clearly display information from an XML, RE/MAX (real estate) database in EXCEL files such as :<br/>
                - The mandate numbers<br/>
                - The agents of each RE/MAX agency<br/>
                - Types of property<br/>
                - The number of agencies<br/>
                - The number of agents<br/>
                - ...<br/>
                It is an application that I have regularly updated during my internship and I have created several versions to meet different types of needs.<br/>
                <br/>
            </p>
        </div>
    </div>

    <div class="spaces"></div>

    <div class="card">
        <div class="w-100">
            <img src="res/img/logo_trackoe.png" class="logoPosition"/>
            <h2><img src="res/img/briefcase.png">&nbsp;&nbsp;<b>5 months at Trackoe (Paris 11)</b></h2>
            <p class="pro_exp">
                <b>Creation of several parts of an Android application</b><br/>
                <br/>
                <img src="res/img/android.png" style="max-height: 30px">&nbsp;<b>Trackoe :</b><br/><br/>
                Trackoe is a subsidiary company of CODAE above all, but it is also a mobile application that allows you to locate the staffing points and a lot of other useful informations for waste collection such as: time spent, distance travelled, number of defective bins, ...
                <br/>
                I worked on the "habitat information" part that allows users to create a new habitat in the database with some informations like :<br/>
                - Address<br/>
                - City<br/>
                - Type of habitat (Appartment, House, Duplex, ...)<br/>
                - Number of bins in the local bins<br/>
                - Number of residents in the habitat<br/>
                - ...<br/>
                I allow users to create and fill in a habitat in the database thanks to a form, but I also allow them to modify and delete it.<br/>
                We used Workbench to get a better view of the database and all the tables that it contains.<br/>
                We (the android developers) also used "Hibernate" an open-source framework to facilitate requests to get and put some data in the DB.<br/>
            </p>
        </div>
    </div>
</div>

</body>
</html>